Orthocare Client Portal - Bug #12162

For Hebrew, if a new registration is completed, it should navigate to the Home page unless
symptoms are added, in which case it should navigate to the My Symptoms page, just like in English.

12/26/2024 05:28 PM - priyanka Sharma

Status: Closed Start date: 12/26/2024
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/26/2024 06:51 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/26/2024 07:13 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 11:31 AM - priyanka Sharma

- Status changed from Resolved to Closed
